Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> FreeBSD Local Security Checks >> FreeBSD : gaim -- AIM/ICQ remote denial of service vulnerability (419)


Vulnerability Assessment Details

FreeBSD : gaim -- AIM/ICQ remote denial of service vulnerability (419)

Vulnerability Assessment Summary
Check for gaim

Detailed Explanation for this Vulnerability Assessment

The remote host is missing an update to the system

The following package is affected: gaim

Solution : Update the package on the remote host
See also :


Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

Dell PowerEdge R510 2x X5660 2.8GHz 6 Core 32GB 12x Trays PERC H700
$735.0
Dell PowerEdge R510 2x X5660 2.8GHz 6 Core 32GB 12x Trays PERC H700 pictureDell PowerEdge R510 2x X5670 2.93GHz 6 Core 64GB 12x 300GB 15K SAS PERC H700
$1521.0
Dell PowerEdge R510 2x X5670 2.93GHz 6 Core 64GB 12x 300GB 15K SAS PERC H700 pictureDell PowerEdge R710 2x X5670 2.93GHz 6 Core 64GB 6x 600GB 15K SAS PERC H700
$1855.0
Dell PowerEdge R710 2x X5670 2.93GHz 6 Core 64GB 6x 600GB 15K SAS PERC H700 pictureDell PowerEdge R710 2x X5670 2.93GHz 6 Core 64GB 8x 300GB 15K SAS PERC 6/i
$1521.0
Dell PowerEdge R710 2x X5670 2.93GHz 6 Core 64GB 8x 300GB 15K SAS PERC 6/i picture


Discussions

No Discussions have been posted on this vulnerability.